<!DOCTYPE Menu PUBLIC "-//freedesktop//DTD Menu 1.0//EN"
 "http://www.freedesktop.org/standards/menu-spec/1.0/menu.dtd">
<Menu><Name>Applications</Name>
 <Menu><Name>System</Name>
  <Menu><Name>@distroID@</Name>
    <Directory>@distroID@.directory</Directory>
    <Include><Category>X-@distroID@</Category></Include>
      <Menu><Name>Network software installation</Name>
        <Directory>@distroID@-NetInstall.directory</Directory>
        <Include><Category>X-@distroID@-NetInstall</Category></Include>
      </Menu>
      <Menu><Name>System start logs</Name>
        <Directory>@distroID@-Logs.directory</Directory>
        <Include><Category>X-@distroID@-Logs</Category></Include>
      </Menu>
  </Menu>
 </Menu>
</Menu>
